body {
	color: #ffffff;
	background-color: #410000;
	scrollbar-face-color: #410000;
	scrollbar-highlight-color: #ffffff;
	scrollbar-shadow-color: #410000;
	scrollbar-3dlight-color: #000000;
	scrollbar-arrow-color: #ffffff;
	scrollbar-track-color: #937a7a;
	scrollbar-darkshadow-color: #ffffff;
}
table {
	color: #ffffff;
}

		#uppertable #felsoBalLogo {
			width: 502px;
			background-image: url( ../grafika/indexkeretcropped_videk/felso_bal_logos.jpg );
		}
		#uppertable #felsoLanguage, #uppertable #firstCol {
			background-image: url( ../grafika/indexkeretcropped_videk/header_bottom_bg.gif );
		}

#maintablemiddle {
	width: 100%;
}
	#maintablemiddle #mainmiddleLeftTd {
		width: 151px;
		height: auto;
		vertical-align: top;
	}
		#maintablemiddle #mainmiddleLeftTd #mainMiddleLeftSecondTRTD {
			width: 151px;
		}

	#maintablemiddle #lefttable {
		width: 151px;
	}
		#lefttable #leftFirstTR {
			height: 31px;
		}
			#overMenuMenu {
				height: 31px;
				background-image: url( ../grafika/indexkeretcropped/left_felso_atmenet.gif );
				background-repeat: no-repeat;
				background-position: top-left;
				text-align: left;
				vertical-align: bottom;
				cursor: pointer;
				margin-bottom: 2px;
			}

		#lefttable #leftFourthTR #leftFourthTRTD {
			width: 151px;
			height: auto;
		}

		#lefttable #leftNinethTR {
			height: auto;
		}
			#leftNinethTRTD {
				width: 151px;
				vertical-align: top;
			}

#maintablefooter {
	width: 100%;
}
	#maintablefooter #mainFooterFirstTR {
		height: 42px;
	}
		#maintablefooter #mainFooterFirstTR td {
			background-image: url( ../grafika/indexkeretcropped/also_szeles_atmenet.gif );
			background-repeat: no-repeat;
			background-position: top left;
		}

		#maintablefooter #mainFooterSecondTR td {
			text-align: right;
		}

#bottomDiv {
	text-align: right;
	background-color: #6A4F4F;
	padding: 10px;
}

#mainarea td.outerglow {
	font-weight:bold;
	color:white;
	font-size: 17px;
	font-family:sans-serif;
	filter:progid:dximagetransform.microsoft.glow(strength=1,color=red)
}

.button300 { background-image: url( ../grafika/home/menubutton_300.gif ); }
.button300:hover { background-image: url( ../grafika/home/menubutton_300_roll.gif ); }
.button280 { background-image: url( ../grafika/home/menubutton_280.gif ); }
.button280:hover { background-image: url( ../grafika/home/menubutton_280_roll.gif ); }
.button200 { background-image: url( ../grafika/home/menubutton_200.gif ); }
.button200:hover { background-image: url( ../grafika/home/menubutton_200_roll.gif ); }
.button180 { background-image: url( ../grafika/home/menubutton_180.gif ); }
.button180:hover { background-image: url( ../grafika/home/menubutton_180_roll.gif ); }
.button162 { background-image: url( ../grafika/home/menubutton_162.gif ); }
.button162:hover { background-image: url( ../grafika/home/menubutton_162_roll.gif ); }
.button155 { background-image: url( ../grafika/home/menubutton.gif ); }
.button155:hover { background-image: url( ../grafika/home/menubutton_roll.gif ); }
.button115 { background-image: url( ../grafika/home/menubutton_34.gif ); }
.button115:hover { background-image: url( ../grafika/home/menubutton_34_roll.gif ); }
.button70 { background-image: url( ../grafika/home/menubutton_medium.gif ); }
.button70:hover { background-image: url( ../grafika/home/menubutton_medium_roll.gif ); }
.button48 { background-image: url( ../grafika/home/menubutton_small.gif ); }
.button48:hover { background-image: url( ../grafika/home/menubutton_small_roll.gif ); }
.button155_ma { background-image: url( ../grafika/home_ma/menubutton.gif ); }
.button155_ma:hover { background-image: url( ../grafika/home_ma/menubutton_roll.gif ); }
.button155_do { background-image: url( ../grafika/home/black_btn_155.gif ); }
.button155_do:hover { background-image: url( ../grafika/home/black_btn_155_roll.gif ); }

	#beszamoloMainDiv .pictureTextDivMiniList {
		width: 20px;
		height: 20px;
		position: absolute;
		font-size: 9px;
		text-align: center;
	}
	#beszamoloMainDiv .pictureTextDivMiniList {
		left: 0px;
		width: 108px;
	}

#onlineRegWhy li {
	list-style-image: url( ../grafika/pipa-icon.png );
}

.brownouterh1 {
	color: #CF9C9B;
	font-family: sans-serif;
	font-size: 17px;
	font-weight: bold;
	margin-top: 2px;
	margin-left: 24px;
}
#list_filter_container, #list_filter_container_varoskerulet {
	clear: both;
	float: right;
	width: 823px;
	border: 1px solid #ffffff;
	background-color: #6F4144;
	margin-bottom: 2px;
	min-height: 30px;
	_height: 30px;
	margin-right:5px;
}
#list_filter_container_varoskerulet {
	width: auto;
}
#list_filter_container a, #list_filter_container_varoskerulet a {
	color: #CF9C9B;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
}
	#list_filter_container_varoskerulet a {
		font-size: 10px;
	}
.girlRightAccentuated {
	margin-bottom: 8px;
	font-family: Verdana;
	font-size: 17px;
	font-style: normal;
	color: #9F8183;
}
#list_filter_container input[type='checkbox'], #list_filter_container .middle,
#list_filter_container_varoskerulet input[type='checkbox'], #list_filter_container_varoskerulet .middle
{
	vertical-align: middle;
}

#myadmin_lengthen .error {
	color: red;
	font-weight: bold;
}

#hPLBorder {
	margin: 0 5px 10px 0;
}

#bestAssessHeader {
	font-family: Verdana;
	background-image: url('../grafika/home/frissites_header.gif');
	background-repeat: no-repeat;
	height: 26px;
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	color: #CF9C9B;
}

	#reviewsLastWeek {
		margin: 5px 84px;
		background-image: url(../grafika/home/menubutton_180.gif);
	}

#uppertable #felsoLanguage, #uppertable #firstCol, #uppertable #felsoSlogan {
	background-image: url( ../grafika/indexkeretcropped_videk/header_bottom_bg.gif );
	background-repeat: repeat-x;
}

@media screen and (max-width: 1580px) {
    #homeBannerContainerPost {
        display: none;
    }
}
@media screen and (min-width: 1581px) {
    #homeBannerContainerPost {
        display: block;
    }
}

#nicePicContainer {
	padding-left: 2px !important;
}

#categoryMenu a {
	color: white !important;
}

#mainMenu2 a {
	color: white !important;
}

a.hFActual, a.hFBase {
	color: white !important;
}

#videkRightCol .similarContainer {
	margin-left: 5px;
}